body {
	background:url(../../images/body-bg-dark.gif) 50% 0 #242424;
	}


/* Titles, links, misc */
a {
	color:#fff;
	}
ul li {
	border-top:1px dashed #353535;
	}
#footer h3 {
	color:#fff;
	}
h1, h3, h5{
	color:#fff;
}
blockquote {
	border-left: 1px solid #353535;
	}
	
	
/* List styling */
dl dt {
	color:#818181;
	background:none;
	padding-left:0;
	}
dl dd {
	padding-left:0;
	}

/* Input, textarea */
input[type="text"], textarea {
	background:#000;
	border:1px dashed #353535;
	color:#fff;
	}
input[type="submit"], input[type="reset"] {
	background:#353535;
	color:#fff;
	}


/* Header
---------------------------------------- */
#top-header {
	background:#070707;
	border-bottom:1px solid #000;
	}

#header {
	background:url(../../images/header-tail-dark.gif) 0 0 repeat-x #242424;
	border-bottom:1px solid #151515;
	}
.logo h1 a,
.logo h2 a {
	color:#fcfcfc;
	}

/* Superfis menu */
.sf-menu > li > a {
	color:#7f7e7e;
	}
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.current-menu-item > a{
	color:#fff;
	}

.sf-menu ul {
	background:#070707;
	}
	.sf-menu li li {
		border-top:1px dashed #353535;
	}
	.sf-menu li li a:hover,
	.sf-menu li li.sfHover > a,
	.sf-menu li li.current-menu-item > a{
		color:#fff;
		}
.sf-sub-indicator {
	background:url(../../images/sf-arrow-dark.png) no-repeat -100px -100px;
}
		


/* Content
---------------------------------------- */
.primary_content_wrap {
	border-top:1px solid #222;
	background:url(../../images/main-bg-dark.png) no-repeat 50% 0;
	}
#top-bg {
	background:url(../../images/top-bg-dark.png) 0 0 repeat-x;
	}
	
	
.content-box {
	background:#000;
	}


/* Calendar */
#wp-calendar caption {
	color:#fff;
	}
#wp-calendar thead th {
	background:#000;
	color:#fff;
	}
	
	

/* Gallery */
#filter a:hover,
#filter a.active{
	color:#fff;
	}

#container li{
	background:#070707;
	}

.portfolio-item h4 a {
	color:#fff;
	}
.portfolio-item h4 a:hover {
	color:#6a6a6a;
	}
.portfolio-footer {
	border-top:1px dashed #353535;
	}
.portfolio-footer .left-cell {
	border-right:1px dashed #353535;
	}
.portfolio-footer .left-cell a {
	color:#fff;
	text-decoration:none;
	}
.portfolio-footer .right-cell a {
	color:#838383;
	text-decoration:none;
	}


/* Twitter */
.twitter .twitt-body {
	background:#000;
	border:1px solid #2c2c2c;
	}
.twitter .twitt-body .twitt-arrow {
	background:url(../../images/twitt-arrow-dark.png) no-repeat 0 0;
	}
	.twitter .twitt-body a {
		color:#fff !important;
		}
.no-rgba .twitter .twitt-body {
	border:1px solid #2c2c2c;
	}

.twitter .twitt-links {
	background:url(../../images/twitter-icon-dark.png) no-repeat 0 0;
	}


/* Post */
.post {
	background:#000;
}
	.post header h2 a {
		color:#fff;
		}
.post footer a {
	background:#2d2d2d;
	}
.post footer a:hover {
	background:#838383;
	color:#fff;
	}
	


/* Comments */
li.comment .comment-body {
	background:#000;
	border:1px solid #000;
	}
	.reply a {
		background:#666;
		color:#fff;
		}
	.reply a:hover {
		background:#fff;
		color:#000;
		}

/* Contact form */
.wpcf7-form p.field input {
	background:#000;
	border:1px solid #353535;
	color:#fff;
	}
.wpcf7-form textarea {
	background:#000;
	border:1px solid #353535;
	color:#fff !important;
	}

.address dd a {
	color:#fff;
	}




/* Widgets
---------------------------------------- */

/* Tagcloud */
.tagcloud a {
	background:#2d2d2d;
	}
.tagcloud a:hover {
	background:#838383;
	color:#fff;
	}


/* Footer
---------------------------------------- */
#copyright {
	border-top:1px solid #353535;
	color:#fff;
	}
.no-rgba #copyright {
	border-top:1px solid #353535;
	color:#fff;
	}
	#copyright a {
		color:#fff;
		}